
#content_left SPAN.alerts {
 color:#666;
 font-size:12px;
 margin:0px;
 padding:0px;
}
.bolder {
 color:#007A94;
 font-size:12px;
 font-weight:bold;
 margin:0px;
}
#ImageText {
    position:absolute;
    left:50%;
    margin-left:-13px;
    top:595px;
}
IMG {border:0px;}
IMG.pic {border:0px; float:right;}

IMG#pic {
 height:117px;
 width:147px;
 padding: 5px 10px 5px 20px;
 float: right;
}
IMG#pic2 {
 height:188px;
 width:220px;
 margin:8px 10px 8px 8px;
 border: 1px solid #333;
 padding: 5px 5px 5px 5px;
 float: right;
}
IMG.img_insert {
 float:left;
 height:55px;
 width:80px;
 margin:10px;
}
 
/*a[target^="_blank"]
{
    background: url("/Portals/0/Images/new_window_icon.gif") no-repeat scroll right center transparent;
    padding-right: 16px;
}
*/
a.external 
{
    background: url("/Images/external.png") no-repeat scroll right center transparent;
    padding-right: 13px;
}

/* overwrite the above */
a.noindicator
{
    background: none;
    padding-right:auto;
}